<html lang="">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title></title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/reset.css">
</head>

<body>
    <div class="header-img">
        <header class="header">
            <div class="header-nav">
                <ul class="header-tab">
                    <li class="header-tab-1"> AGOSTO</li>
                    <li class="header-tab-1"> ~ </li>
                    <li class="header-tab-1"> WELCOME</li>
                    <li class="header-tab-1"> ~ </li>
                    <li class="header-tab-1"> MENU</li>
                    <li class="header-tab-1"> ~ </li>
                    <li class="header-tab-1"> RESERVATION</li>
                    <li class="header-tab-1"> ~ </li>
                    <li class="header-tab-1"> NEWS</li>
                    <li class="header-tab-1"> ~ </li>
                    <li class="header-tab-1"> CONTACT</li>
                    <li class="header-tab-1 twitter"> </li>
                    <li class="header-tab-1 fb"> </li>
                    <li class="header-tab-1 insta"> </li>

                </ul>
            </div>

            <h2 class="header-h2"> Pastry with love </h2>

            <div class="header-ligne"> </div>

            <p class="header-p"> We’re bringing you fresh ingredients every day in ways you can’t resist</p>

                <div class="header-button"> OUR MENU </div>
                <div class="cake-button-parent"> </div>
                <div class="cake-button-circle"> </div>
                <div class="cake-button"> </div>

        </header>
    </div>
    
    <section class="cake-section">
        <div class="cake-div">
            <div class="cake-div-bis">
                <h2 class="cake-h2"> Art of cakes </h2>
                <p class="cake-h2-p"> WE CREATE DELICIOUS MEMORIES</p>
                <p class="cake-p"> Quisque rutrum. Aenean imperdiet. Etiam ultricies nisi vel augue. Curabitur ullamcorper ultricies nisi. Nam eget dui. Etiam rhoncus. Maecenas tempus, tellus eget condimentum rhoncus, sem quam semper libero, sit amet adipiscing sem neque sed.</p>
                <h3 class="cake-h3"> Chef Cook </h3>
                <div class="cake-big-div">
                    <div class="cake-div-name">Benito</div>
                    <div class="cake-name-picture"></div>

                    <div class="cake-div-name">Gaspare</div>
                </div>
                <div class="cake-div-citation"> </div>

            </div>
            <div class="cake-picture">
                <div class="cake-picture">
                    <div class="cake-picture-farine"></div>
                    <div class="cake-picture-border"></div>
                </div>
                <div class="cake-picture">
                    <div class="cake-picture-egg"></div>
                    <div class="cake-picture-border"></div>
                </div>
                <div class="cake-picture">
                    <div class="cake-picture-cake"></div>
                    <div class="cake-picture-border-bottom"></div>
                </div>
                <div class="cake-picture">
                    <div class="cake-picture-fraise"></div>
                    <div class="cake-picture-border-bottom"></div>
                </div>

                <div class="cake-picture-above"></div>
                <h2 class="cake-picture-p"> TASTES SO GOOD! </h2>
            </div>
        </div>
    </section>
    
    <section class="pancakes-section">
        <div class="pancakes-parent">
            <div class="pancakes-child-left">
                <div class="pancakes-div-stars">
                    <div class="pancakes-stars"></div>
                    <div class="pancakes-stars"></div>
                    <div class="pancakes-stars"></div>
                    <div class="pancakes-stars"></div>
                    <div class="pancakes-stars-empty"></div>
                </div>
            </div>
            <div class="pancakes-child-right">
                <div class="moulin"></div>
                <div class="pancakes-child-right-h">
                    <h1 class="pancakes-child-right-h1">Tasty Pancakes </h1>
                    <h2 class="pancakes-child-right-h2"> SEASON FAVORITE</h2>
                </div>
                <div class="pancakes-child-right-parent-p">
                    <p class="pancakes-child-right-p">Maecenas nec odio et ante tincidunt tempus. Donec vitae sapien ut libero venenatis faucibus. Nullam quis ante. Etiam sit amet orci eget eros faucibus.</p>
                </div>

                <div class="pancakes-child-right-parent-stars">
                    <div class="pancakes-child-right-parent-stars-braun"></div>
                    <div class="pancakes-child-right-parent-stars-braun"></div>
                    <div class="pancakes-child-right-parent-stars-braun"></div>
                    <div class="pancakes-child-right-parent-stars-braun"></div>
                    <div class="pancakes-child-right-parent-stars-black"></div>
                </div>


                <div class="pancakes-child-div">

                    <div class="pancakes-child-div-icon-left"></div>
                    <div class="pancakes-child-div-circle-meat"></div>
                    <div class="pancakes-child-div-circle-groseille"></div>
                    <div class="pancakes-child-div-circle-banana"></div>
                    <div class="pancakes-child-div-icon-right"></div>
                </div>
                <div class="pancakes-child-caroussel-parent">
                    <div class="pancakes-child-caroussel-active"></div>
                    <div class="pancakes-child-caroussel"></div>
                    <div class="pancakes-child-caroussel"></div>
                    <div class="pancakes-child-caroussel"></div>
                </div>

            </div>
        </div>
        <div class="pancakes-div">
            <h1 class="pancakes-div-h1"> READY IN </h1>
            <div class="pancakes-div-number">40</div>
            <div class="pancakes-div-minutes">mins</div>
        </div>
    </section>
    
    <section class="breakfast-section ">
        <div class="breakfast-right">
            <div class="breakfast-right-est">EST.</div>
            <div class="breakfast-right-1893">1893</div>
            <div class="breakfast-right-line"></div>
            <div class="breakfast-right-bg"></div>
            <h1 class="breakfast-right-h1">Your morning</h1>
            <h1 class="breakfast-right-h1-bis">Escape with Flair</h1>
            <p class="breakfast-right-p">Aaecenas tempus, tellus eget condimentum rhoncus, sem quam semper libero, sit amet adipiscing sem neque sed</p>
            <div class="breakfast-right-button">READ</div>
        </div>
        <div class="breakfast-left">
            <div class="breakfast-left-div-01">
                <h1 class="breakfast-left-div-01-h1">Breakfast</h1>
                <p class="breakfast-left-div-01-p">7AM BREAKFAST ? WE'RE OPEN!</p>
            </div>
            <div class="breakfast-left-div-02">
                <h2 class="breakfast-left-div-02-h2">Full breakfast</h2>
                <p class="breakfast-left-div-02-p"> Duis ut tortor et risus, vulputate pretium</p>
                <div class="breakfast-left-div-02-price">$12.49</div>
            </div>
            <div class="breakfast-left-div-03">
                <h2 class="breakfast-left-div-03-h2">Toast Jam </h2>
                <p class="breakfast-left-div-03-p"> Suspendisse tempu enterdidum </p>
                <div class="breakfast-left-div-03-price"> $4.90</div>
            </div>
            <div class="breakfast-left-div-04">
                <h2 class="breakfast-left-div-04-h2">Muffins</h2>
                <p class="breakfast-left-div-04-p"> Fusce efet dui solades est </p>
                <div class="breakfast-left-div-04-price">$3.95</div>
            </div>

        </div>
    </section>
    
    <section class="sandwich-section">
            <div class="sandwich-moulin"></div>
            <h1 class="sandwich-h1">The Jibarito Sandwich</h1>
            <p class="sandwich-p">THE BEST SANDWICH YOU'VE EVER TASTED! </p>
        
        <div class="sandwich-left-parent">
            <div class="sandwich-left-child-01">
                <div class="sandwich-left-child-01-circle"></div>
                <div class="sandwich-left-child-01-h1">Class aptent</div>
                <div class="sandwich-left-child-01-p">quot alleunim persectuti ut eam nam af atqui primis nusquaud</div>
            </div>
            <div class="sandwich-left-child-02">
                <div class="sandwich-left-child-02-circle"></div>
                <div class="sandwich-left-child-02-h1">Nulla eget</div>
                <div class="sandwich-left-child-02-p">quot alleunim persectuti ut eam nam af atqui primis nusquaud</div>
            </div>
            <div class="sandwich-left-child-03">
                <div class="sandwich-left-child-03-circle"></div>
                <div class="sandwich-left-child-03-h1">Sed nibh purus</div>
                <div class="sandwich-left-child-03-p">quot alleunim persectuti ut eam nam af atqui primis nusquaud</div>
            </div>
        </div>
        <div class="sandwich-right-parent">
            <div class="sandwich-right-square-01">
                <div class="sandwich-square-h1">PREP</div>
                <div class="sandwich-square-number">15</div>
                <div class="sandwich-square-time">MINS</div>
            </div>
            <div class="sandwich-right-square-02">
                <div class="sandwich-square-h1">COOK</div>
                <div class="sandwich-square-number">35</div>
                <div class="sandwich-square-time">MINS</div>
            </div>
            <div class="sandwich-right-square-03">
                <div class="sandwich-square-h1">READY IN</div>
                <div class="sandwich-square-number">50</div>
                <div class="sandwich-square-time">MINS</div>
            </div>
            <div class="sandwich-right-child">FULL RECIPE </div>
        </div>
        <footer> 
            
        <ul class="footer-ul">
            <li class="footer-li"> OUR MENU  </li>
            <li class="footer-li"> ~ </li>
            <li class="footer-li"> GALLERY </li>
             <li class="footer-li"> ~ </li>
            <li class="footer-li">CULTURE </li>
             <li class="footer-li"> ~ </li>
            <li class="footer-li-logo">GUSTOSO </li>
             <li class="footer-li"> ~ </li>
            <li class="footer-li">EVENTS </li>
             <li class="footer-li"> ~ </li>
            <li class="footer-li"> CATERING</li>
             <li class="footer-li"> ~ </li>
            <li class="footer-li"> VISIST US </li>
        </ul>
    </footer>
    </section>
   


</body>

</html>
